Overview | Package | Class | Tree | Deprecated | Index | Help
| OracleAS PDK for Java 9.0.4.0.2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.portal.provider.v2.resource
Class ProviderBundle_ja

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--oracle.portal.provider.v2.resource.ProviderBundle_ja

public class ProviderBundle_ja
extends java.util.ListResourceBundle

A Class class.

Author:
  Michael Freedman

Field Summary
`static java.lang.String` | `ABOUT_LABEL`
`static java.lang.String` | `APPLY_LABEL`
`static java.lang.String` | `CANCEL_LABEL`
`static java.lang.String` | `CLOSE_LABEL`
`static java.lang.String` | `CUSTOMIZE_LABEL`
`static java.lang.String` | `GENERAL_LABEL`
`static java.lang.String` | `HELP_LABEL`
`static java.lang.String` | `MINIMIZE_LABEL`
`static java.lang.String` | `OK_LABEL`
`static java.lang.String` | `REMOVE_LABEL`
`static java.lang.String` | `RESTORE_LABEL`

Constructor Summary
`ProviderBundle_ja()`

Method Summary
`java.lang.Object[][]` | `getContents()`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CUSTOMIZE_LABEL

    public static final java.lang.String CUSTOMIZE_LABEL

See Also:
  Constant Field Values

### ABOUT_LABEL

    public static final java.lang.String ABOUT_LABEL

See Also:
  Constant Field Values

### HELP_LABEL

    public static final java.lang.String HELP_LABEL

See Also:
  Constant Field Values

### GENERAL_LABEL

    public static final java.lang.String GENERAL_LABEL

See Also:
  Constant Field Values

### APPLY_LABEL

    public static final java.lang.String APPLY_LABEL

See Also:
  Constant Field Values

### OK_LABEL

    public static final java.lang.String OK_LABEL

See Also:
  Constant Field Values

### CANCEL_LABEL

    public static final java.lang.String CANCEL_LABEL

See Also:
  Constant Field Values

### CLOSE_LABEL

    public static final java.lang.String CLOSE_LABEL

See Also:
  Constant Field Values

### RESTORE_LABEL

    public static final java.lang.String RESTORE_LABEL

See Also:
  Constant Field Values

### MINIMIZE_LABEL

    public static final java.lang.String MINIMIZE_LABEL

See Also:
  Constant Field Values

### REMOVE_LABEL

    public static final java.lang.String REMOVE_LABEL

See Also:
  Constant Field Values

Constructor Detail

### ProviderBundle_ja

    public ProviderBundle_ja()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Overrides:
    `getContents` in class `java.util.ListResourceBundle`

Overview | Package | Class | Tree | Deprecated | Index | Help
| OracleAS PDK for Java 9.0.4.0.2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2002,2003 Oracle Corporation. All Rights Reserved.